h1, h2, h3, h4, h5, h6 {font-weight: 600;padding-bottom: 1rem;}
h2{font-size:1.375rem;padding-top:1rem;}
h3{font-size: 1.2rem;padding-top:1rem;}
ul li{list-style:disc;margin-left:2rem;line-height:1.5rem; margin-block-end: 0.5rem;}
.header__navigation ul li{margin-block-end: 0;}
.menu__item{list-style:none;margin-left:0;line-height:initial;}
p:not(:last-child){margin-bottom:1rem;padding-bottom: 0.5rem;margin-block-start: 1rem;}
p{line-height:1.5;margin-block-end: 1rem;padding-bottom: 1.5rem;}
strong{font-weight:700;color:#000;position:relative;text-transform:none;right:0;}
.upper-block__select{padding-bottom:0.5rem;}
.menu__burger{color:#fff;position:absolute;right:150%;top:0;font-weight:700;text-transform:uppercase;}
.ya-share2, .ya-share2 {padding-bottom:1rem;}
.card-inner__group{ display: grid;  padding: 2rem;gap: 2rem; }
@media (min-width: 61.99875em){.card-inner__group{ grid-template-columns: 65% auto;  }}

.card-inner__optional-items{display: grid;position: relative;grid-template-rows: repeat(3,1fr);}
@media (min-width: 61.99875em){.card-inner__optional-items::before{content: ''; position: absolute; top: 0; left: 0; width: 1px; height: 100%; background:#eaebf3;}}
.card-inner__optional-items {grid-template-columns:repeat(1,1fr);border:none;padding:0;}
.card-inner__optional-item{  display: flex;align-items: center;padding-left:1rem;justify-content: start;}
.card-inner__optional-item:not(:last-child) {border-bottom: 1px solid #eaebf3;border-right:none;}
.grid-col{display:grid;gap:1.5rem;}
.card-inner__current-price{display:flex;padding-top:0.5rem}
.card-inner__title{border-bottom: 1px solid #eaebf3;}
.card-inner__old-price{margin-bottom:0;}
.card-inner__btn{margin:0 auto; width:50%}
.card-inner__item{padding:0;}
card-inner__availability{padding:0;}
@media (min-width: 47.99875em){.card-inner__price-block{justify-content:space-between;display:flex;}}
@media (max-width: 61.99875em){.card-inner-select{padding-bottom:1.5rem;}}
.card-inner__price-text:not(:last-child){padding-bottom:0.75rem;}
@media (max-width: 61.99875em){.card-inner__optional-item{padding: 1rem 1rem 1rem 0;}}
@media (min-width: 61.99875em){.card-inner__optional-item{margin-left:1.5rem;}}